# Package com.amazon.redshift.plugin.httpserver

Class Summary
Class | Description
--- | ---
InvalidHttpRequestHandler | Return invalid HTML for all requests.
RequestHandler | Post http request handler.
Server | Ad-hoc http server.
ValidHttpRequestHandler | Return valid HTML for all requests.

Exception Summary
Exception | Description
--- | ---
InternalServerException | Wrapper exception for http server errors.